

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 7</title>

	<link rel="stylesheet" type="text/css" href="./file.css">
</head>
<body>
	
	<section class="header">

		<ul>
			<li><a href="#"><img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"></a></li>

		<li><a href="#" class="nav">Home</a></link>
		<li><a href="#" class="nav">Web Dev Program</a></li>
		<li><a href="#" class="nav">Companies</a></li>
		<li><a href="#" class="nav">FAQ</a></li>
		<li><a href="#" class="nav">Blog</a></li>
		</ul>
	</section>
	<hr color="black" size="1px">

	<section class="Zuitt">
		<h1>What is Zuitt?</h1>
		
		<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with us every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. OUr secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the bes position to achieve the life you've always wanted for yourself and your family.</p>

		<button>Apply Now</a>

	</section>

	<section class="info">
		<h1>Succeed with Zuitt</h1>
		<h3>Beginner Friendly</h3>
		<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
		<h3>Study Now, Pay Later</h3>
		<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
		<h3>Just 4/6 Months</h3>
		<p class="last">Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Momth Night Class so you can learn even while working.</p>
	</section>

	<section class="footer">

		<table class="table-1">
			<thead>
				<tr>
					<th class="indent1">About Us</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td class="indent1"><a href="#" class="link">History</a></td>
				</tr>
				<tr>
					<td class="indent1"><a href="#" class="link">Mission & Vision</a></td>
				</tr>
				<tr>
					<td class="indent1"><a href="#" class="link">Founders</a></td>
				</tr>
				<tr>
					<td class="indent1"><a href="#" class="link">Branches</a></td>
				</tr>
			</tbody>
		</table>

		<table class="table-2">
			<thead>
				<tr>
					<th>Careers</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td><a href="#" class="link">Junior Developer</a></td>
				</tr>
				<tr>
					<td><a href="#" class="link">Marketing Associate</a></td>
				</tr>
				<tr>
					<td><a href="#" class="link">Legal Staff</a></td>
				</tr>
				<tr>
					<td><a href="#" class="link">Junior Accountant</a></td>
				</tr>
			</tbody>
		</table>

		<table class="table-3">
			<thead>
				<tr>
					<th>Follow Us</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td><a href="#" class="link">Facebook</a></td>
				</tr>
				<tr>
					<td><a href="#" class="link">LinkedIn</a></td>
				</tr>
			</tbody>
		</table>

		<table class="table-4">

			<thead>
				<tr>
					<th>Contact Us</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>(02) 8 282 9520</td>
				</tr>
				<tr>
					<td>0917 166 8714 (Globe)</td>
				</tr>
				<tr>
					<td>0932 868 8713 (Smart)</td>
				</tr>
				<tr>
					<td>helpdesk@zuitt.co</td>
				</tr>
			</tbody>
		</table>
	</section>

	<section class="bottom">

			<table>
				<tbody>
					<tr class="table-5">
						<td class="cell1"><a href="#" class="link2">Terms of Service</a></td>
						<td class="cell1"><a href="#" class="link2">Privacy Policy</a></td>
						<td class="cell2">&copy Zuitt. All Rights Reserved</td>
					</tr>
				</tbody>
			</table>
			
	</section>

</body>
</html>
